Uploaded image for project: 'ZABBIX BUGS AND ISSUES'
  1. ZABBIX BUGS AND ISSUES
  2. ZBX-18132

SAML requires php-openssl extension

    XMLWordPrintable

    Details

    • Team:
      Team B
    • Sprint:
      Sprint 66 (Jul 2020), Sprint 67 (Aug 2020)
    • Story Points:
      0.25

      Description

      Since 5.0 version, Zabbix supports SAML authentication. It requires additional PHP extension: php-openssl. It would be great:
      1. Add documentation about the requirement
      2. Add additional check in setup.php for openssl extension, like LDAP (not mandatory to use).

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              iivs Ivo Kurzemnieks
              Reporter:
              dotneft Alexey Pustovalov
              Votes:
              0 Vote for this issue
              Watchers:
              9 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: